Bug 125751 - FPI typo in example-tutorial-en.xml
FPI typo in example-tutorial-en.xml
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: example-tutorial (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://fedora.redhat.com/projects/docs/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 16:43 EDT by Mark Johnson
Modified: 2007-04-18 13:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 17:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Johnson 2004-06-10 16:43:16 EDT
Description of problem:

The prolog in the file example-tutorial-en.xml has a typo in the prolog.

Specifically the Formal Public Identifier for DocBook XML V4.2 is
stated without the "XML" and hence the catalog system can't find it.

Current version (incorrect): 

"-//OASIS//DTD DocBook V4.2//EN"

Corrected version:

"-//OASIS//DTD DocBook XML V4.2//EN"
Comment 1 Paul W. Frields 2004-07-30 20:12:34 EDT
Are you sure you have all the requisite packages installed? This works
fine on all my systems, with the "Authoring and Publishing" package
component installed. Did you retrieve the documentation using the
guidance on the Docs Project page?
Comment 2 Mark Johnson 2004-07-30 20:20:38 EDT
this is not an issue of correctly installed packages, it's simply due
to a typo in the PUBLIC identifier. (It's missing the "XML" in the
middle.)
Comment 3 Tammy Fox 2004-08-12 17:19:27 EDT
Fixed in version 1.7 of the file in CVS.

Note You need to log in before you can comment on or make changes to this bug.